<?xml version="1.0"?>
<opencv_storage>
<stage1>
  <maxWeakCount>3</maxWeakCount>
  <stageThreshold>-1.3122659921646118e+00</stageThreshold>
  <weakClassifiers>
    <_>
      <internalNodes>
        0 -1 88196 -1.5130613744258881e-01</internalNodes>
      <leafValues>
        5.8333331346511841e-01 -9.0828925371170044e-01</leafValues></_>
    <_>
      <internalNodes>
        0 -1 2474 7.7371433377265930e-02</internalNodes>
      <leafValues>
        -8.1259006261825562e-01 4.7622358798980713e-01</leafValues></_>
    <_>
      <internalNodes>
        0 -1 25797 -1.3912800932303071e-03</internalNodes>
      <leafValues>
        4.0861335396766663e-01 -7.8176057338714600e-01</leafValues></_></weakClassifiers></stage1>
</opencv_storage>
